Loading...
즐겨찾는 게시판
  • 즐겨찾기가 없습니다.
XPC アナウンス
【お知らせ】XPC-qtウォレット0.17.0-3バージョンアップに失敗する場合の対処法について
19-04-07 20:27
공감수

0

XPC-qtウォレットを0.17.0-3にバージョンアップしたときに立ち上がらなくなる場合、データベースが破損している可能性があります。


エラーメッセージ「破損したブロックデータベースが見つかりました。ブロックデータベースを今すぐ再構築しますか?」が表示された場合、再構築を実行した結果として同期が進まずに同じエラーが繰り返されるか起動しなくなる状況が確認されています。


Windowsの場合

https://github.com/xpc-wg/xpchain/releases/tag/0.17.0-3

・よりxpc_0.17.0-3_cleanup_ja.bat をダウンロード

・xpc_0.17.0-3_cleanup_ja.batをダブルクリックして実行


※本バッチファイルはwallet.datなどの資産情報に変更を加えるものではありませんが、自己責任でご利用をお願いいたします。


MacおよびLinuxの場合、もしくはWindowsでbatを利用しない場合

・データ保存先(※)のblocksディレクトリをblocks_oldにリネームする

・データ保存先(※)のchainstateディレクトリをchainstate_oldにリネームする

・データ保存先(※)のpeers.datファイルをpeers.dat.oldにリネームする

・最新版のXPC-qtウォレット(0.17.0-3)を起動する


※Windows版のデフォルトは  、%APPDATA%\XPChain 
もしくは C:\Users\(ユーザー名)\AppData\Roaming\XPChain
Mac版のデフォルトは /Users/(ユーザー名)/Library/Application Support/XPChain です。


大変お手数をおかけして申し訳ございませんが、上記症状が起きている方はいちどお試し下さいますようお願い申し上げます。

광고 수익은 XPC 서비스를 위한 서버의 운영 비용으로 사용됩니다.

이 광고는 구글에서 제공하는 광고입니다.